.container {
    display: flex;
    justify-content: space-between;
}

.counter-text .text-item {
    display: flex;
    gap: 24px;
}

.counter-text .texts-list {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-small);
}

.counter-text .left-col {
    display: flex;
    flex-direction: column;
    gap: 32px;
    max-width: 675px;
}

.counter-text .counter {
    color: var(--White);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    padding: 16px;
    border-radius: 88px;
    background: var(--color-surface-secondary-dark, #CDA529);
}

.counter-text .text-content a, .counter-text .text-content span {
    color: var(--primary-default);
    font-weight: 700;
}

.counter-text .right-col {
    max-width: 816px;
    width: 100%;
}

.counter-text .image-wrapper {
    display: flex;
}

.counter-text .image-wrapper img {
    border-radius: var(--border-radius-sm, 16px);
    height: 540px;
    width: 100%;
    object-fit: cover;
}